Version: xfce-extra/xfce4-mount-plugin 1.1.2:0

Depends On: >=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/xfce4-panel-4.12:= dev-util/intltool sys-devel/gettext virtual/pkgconfig

USE Flags:

Version: xfce-extra/xfce4-mount-plugin 0.6.7:0

Depends On: >=xfce-base/libxfce4ui-4.10 >=xfce-base/xfce4-panel-4.10 dev-util/intltool sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug

0.6.71.1.2
"~alpha amd64 arm hppa ~ia64 ppc ppc64 ~sparc x86 ~amd64-linux ~x86-linux""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus